Homepagina > Audio & video software > Andere > OSX low latency driver voor EMU 0404 > OSX low latency driver voor EMU 0404 > Een bericht plaatsen

Een bericht plaatsen

Als antwoord op:

OSX low latency driver voor EMU 0404

13 juli 2016 13:17

Creative support de EMU helemaal niet meer. De laatste officiele versie is voor Snow Leopard uit 2011. Als je die op nieuwere versies van OSX installeert crasht meestal je computer zodra je de EMU aanzet. Ook werden op OSX de 176 en 192kHz rates niet ondersteund.
De EMU driver op github support wel de recente versies van OSX. Plus die 176 en 192kHz rates. En zoals je al noemde, een lage latency.

Wie ben je?
Je bericht

Om alinea’s te maken laat je gewoon enkele regels leeg.

SPIP | | Overzicht van de site | De activiteit van de site opvolgen RSS 2.0